package com.weaver.seconddev.interfaces.workflow.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * 通用实体类 用于传值
 */
public class GeneralEntity implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = -687600520635385990L;
	private String ext01;
	private String ext02;
	private String ext03;
	private String ext04;
	private String ext05;
	private String ext06;
	private String ext07;
	private String ext08;
	private String ext09;
	private Double ext11;
	private Double ext12;
	private Double ext13;
	private Double ext14;
	private Double ext15;
	private Double ext16;
	private Double ext17;
	private Double ext18;
	private Double ext19;
	private Date ext21;
	private Date ext22;
	private Date ext23;
	private Date ext24;
	private Date ext25;
	private Object ext31;
	private Object ext32;
	private Object ext33;
	private Object ext34;
	private Object ext35;
	private Object ext36;

	public GeneralEntity() {
	}

	public String getExt01() {
		return ext01;
	}

	public void setExt01(String ext01) {
		this.ext01 = ext01;
	}

	public String getExt02() {
		return ext02;
	}

	public void setExt02(String ext02) {
		this.ext02 = ext02;
	}

	public String getExt03() {
		return ext03;
	}

	public void setExt03(String ext03) {
		this.ext03 = ext03;
	}

	public String getExt04() {
		return ext04;
	}

	public void setExt04(String ext04) {
		this.ext04 = ext04;
	}

	public String getExt05() {
		return ext05;
	}

	public void setExt05(String ext05) {
		this.ext05 = ext05;
	}

	public String getExt06() {
		return ext06;
	}

	public void setExt06(String ext06) {
		this.ext06 = ext06;
	}

	public String getExt07() {
		return ext07;
	}

	public void setExt07(String ext07) {
		this.ext07 = ext07;
	}

	public String getExt08() {
		return ext08;
	}

	public void setExt08(String ext08) {
		this.ext08 = ext08;
	}

	public String getExt09() {
		return ext09;
	}

	public void setExt09(String ext09) {
		this.ext09 = ext09;
	}

	public Double getExt11() {
		return ext11;
	}

	public void setExt11(Double ext11) {
		this.ext11 = ext11;
	}

	public Double getExt12() {
		return ext12;
	}

	public void setExt12(Double ext12) {
		this.ext12 = ext12;
	}

	public Double getExt13() {
		return ext13;
	}

	public void setExt13(Double ext13) {
		this.ext13 = ext13;
	}

	public Double getExt14() {
		return ext14;
	}

	public void setExt14(Double ext14) {
		this.ext14 = ext14;
	}

	public Double getExt15() {
		return ext15;
	}

	public void setExt15(Double ext15) {
		this.ext15 = ext15;
	}

	public Double getExt16() {
		return ext16;
	}

	public void setExt16(Double ext16) {
		this.ext16 = ext16;
	}

	public Double getExt17() {
		return ext17;
	}

	public void setExt17(Double ext17) {
		this.ext17 = ext17;
	}

	public Double getExt18() {
		return ext18;
	}

	public void setExt18(Double ext18) {
		this.ext18 = ext18;
	}

	public Double getExt19() {
		return ext19;
	}

	public void setExt19(Double ext19) {
		this.ext19 = ext19;
	}

	public Date getExt21() {
		return ext21;
	}

	public void setExt21(Date ext21) {
		this.ext21 = ext21;
	}

	public Date getExt22() {
		return ext22;
	}

	public void setExt22(Date ext22) {
		this.ext22 = ext22;
	}

	public Date getExt23() {
		return ext23;
	}

	public void setExt23(Date ext23) {
		this.ext23 = ext23;
	}

	public Date getExt24() {
		return ext24;
	}

	public void setExt24(Date ext24) {
		this.ext24 = ext24;
	}

	public Date getExt25() {
		return ext25;
	}

	public void setExt25(Date ext25) {
		this.ext25 = ext25;
	}

	public Object getExt31() {
		return ext31;
	}

	public void setExt31(Object ext31) {
		this.ext31 = ext31;
	}

	public Object getExt32() {
		return ext32;
	}

	public void setExt32(Object ext32) {
		this.ext32 = ext32;
	}

	public Object getExt33() {
		return ext33;
	}

	public void setExt33(Object ext33) {
		this.ext33 = ext33;
	}

	public Object getExt34() {
		return ext34;
	}

	public void setExt34(Object ext34) {
		this.ext34 = ext34;
	}

	public Object getExt35() {
		return ext35;
	}

	public void setExt35(Object ext35) {
		this.ext35 = ext35;
	}

	public Object getExt36() {
		return ext36;
	}

	public void setExt36(Object ext36) {
		this.ext36 = ext36;
	};

}